Subject: bug#70338: message-fcc-externalize-attachments has no effect

From: Nicolas Graner <[email-masked]>
Date: Thu, 11 Apr 2024 14:39:12 +0200

The variable message-fcc-externalize-attachments seems to have no effect
(tested in emacs 30.0.50). Whether I set it to t or nil, whenever I send
a mail message with a file attached, the file is included as an internal
message part in the FCC mailbox.

I am not sure if this is a bug or if I am missing something, such as
another variable that interferes with this one.

Nicolas